body
{
font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 15px;
color: #000000;
margin: 0 auto;
height: 100%;
background-image: url("/style/achtergrond.jpg");
background-attachment: fixed;
background-repeat: no-repeat;
/* background-color: #f6f2e9; */
}

h1, h2, h3, h4, h5
{
margin-top: 0px;
font-size: 20px;
font-family: Arial;
color: #1268ae;
}

img
{
border: 0;
}

a
{
color: #99001e;
text-decoration: underline;
font-weight: bold;
}

a:hover
{
color: #99001e;
text-decoration: underline;
}

p
{
margin-top: 0px;
margin-bottom: 4px;
}

#container
{
width: 900px;
margin: 0 auto;
}

#header
{
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
margin-bottom: 10px;
width: 100%;
height: 135px;
background-image: url(banner.png);
background-repeat: no-repeat;
}

/* menu  */
#menu
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 20px;
color: #ebcb07;
margin: 0px;
padding-top: 20px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
background-color: #99001e;
height: 45px;
width: 100%;
}

.menuitem
{
color: #ebcb07;
text-align: center;
padding-left: 15px;
margin-left: 20px;
float: left;
}

.menulink
{
color: #ebcb07;
text-align: center;
text-decoration: none;
}

.menulink:hover
{
color: #ebcb07;
text-align: center;
text-decoration: underline;
}

.menuselected
{
color: #f6f2e9;
font-weight: bold;
text-decoration: none;
}

.menuselected:hover
{
color: #f6f2e9;
font-weight: bold;
text-decoration: none;
}
/* // menu */

/* submenu en footer */
.submenu
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #563a2c;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 13px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
clear: both;
background-color: #ebcb07;
height: 30px;
width: 100%;
}

.footer
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #1268ae;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 30px;
padding-top: 10px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
clear: both;
background-color: #f6f2e9;
border-top: 1px solid #99001e;
height: 15px;
width: 100%;
}

.footertext
{
color: #1268ae;
margin-top: -5px;
margin-right: 10px;
font-weight: bold;
}

.rowitem
{
color: #563a2c;
text-align: center;
padding-left: 15px;
margin-left: 20px;
float: left;
font-weight: bold;
}

.rowlink
{
color: #563a2c;
text-align: center;
font-weight: normal;
text-decoration: none;
}

.rowlink:hover
{
color: #563a2c;
text-align: center;
font-weight: normal;
text-decoration: underline;
}

.rowselected
{
color: #99001e;
font-weight: bold;
text-decoration: none;
}

.rowselected:hover
{
color: #99001e;
font-weight: bold;
text-decoration: none;
}
/* // */

/* main */
#main
{
margin-left: 0px;
margin-right: 20px;
margin-top: 0px;
margin-bottom: 0px;
clear: both;
height:auto;
min-height:80px;
overflow:auto;
padding-left: 0;
padding-right: 0;
padding-top: 0;
padding-bottom: 20px;
width: 100%;
background-color: #FFFFFF;
}

#mainleft
{
margin-top: 20px;
margin-left: 2%;
float: left;
width: 62%;
height: 100%;
}

#mainonce
{
margin-top: 20px;
margin-left: 2%;
margin-right: 2%;
float: left;
height: 100%;
}

#mainright
{
margin-left: 3%;
top: 10px;
padding: 0px;
float: left;
width: 30%;
height: 100%;
}
/* // main */

/* side */
.subpart
{
margin-bottom: 20px;
padding: 10px;
background-color: #f6f2e9;
border: 1px solid #1268ae;
color: #563a2c;
}

.subpart a
{
color: #99001e;
font-weight: normal;
text-decoration: underline;
}

.subpart a:hover
{
color: #99001e;
}

.subpartheader
{
margin-top: 20px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 12px;
padding-bottom: 5px;
padding-right: 10px;
padding-left: 10px;
background-color: #1268ae;
color: #f6f2e9;
}

.subpartheader a
{
margin-left: 10px;
color: #f6f2e9;
text-decoration: none;
}
/* // side */